[Desktop Entry]
Type=XSession
Exec=ctwm
TryExec=ctwm
Name=CTWM
Name[eo]=TFAC
Name[hi]=सीटीडबल्यूएम
Name[hne]=सीटीडबल्यूएम
Name[mai]=सीटीडबल्यूएम
Name[ml]=സിടിഡബ്ലിയുഎം
Name[sr]=ЦТВМ
Name[te]=సి టి డబ్ల్యు ఎం
Name[x-test]=xxCTWMxx
Comment=Claude's Tab Window Manager, TWM enhanced by virtual screens, etc.
Comment[af]=Claude se Tab venster bestuurder. Dis TWM wat met virtuele skerms verbeter is
Comment[ar]=Claude مدير نوافذ تخيلي محسن النوافذ
Comment[be]=Кіраўнік вокнаў з укладкамі ад Claude, TWM з падтрымкай віртуальных экранаў і інш.
Comment[be@latin]=„Claude's Tab Window Manager”: akońnik „TWM” ź lepšymi virtualnymi ekranami
Comment[bg]=Claude"s Tab Window Manager, TWM enhanced by virtual screens, etc.
Comment[bn]=ক্লড-এর ট্যাব উইণ্ডো ম্যানেজার
Comment[bn_IN]=ক্লড-এর ট্যাব উইণ্ডো ম্যানেজার
Comment[ca]=Gestor de finestres amb pestanyes d'en Claude, millores TWM per a pantalles virtuals, etc.
Comment[ca@valencia]=Gestor de finestres amb pestanyes d'en Claude, millores TWM per a pantalles virtuals, etc.
Comment[cs]=Claudův správce oken s kartami, TWM vylepšený o virtuální obrazovky a další.
Comment[csb]=Menadżer òknów Claude, TWM zbògacony ò wirtualné pùltë, ëtp.
Comment[cy]=Trefnydd Ffenestri Tab Claude, TWM wedi ei wella gan sgriniau rhith, ayyb.
Comment[da]=Claude's Tab vindueshåndtering, TWM udvidet med virtuelle skærme osv.
Comment[de]=Claudes Fenstermanager mit Karteikartenfenstern, eine verbesserte Fassung von TWM mit virtuellen Ansichten usw.
Comment[el]=Ο διαχειριστής παραθύρων Tab του Claude, ο TWM εμπλουτισμένος με εικονικές οθόνες, κτλ.
Comment[eo]=Taba Fenestroadministrilo de Claude, TWM, bonigita per virtualaj ekranoj ktp.
Comment[es]=Claude's Tab Window Manager, TWM mejorado con pantallas virtuales, etc.
Comment[et]=Claude kaartidega aknahaldur, aluseks TWM, mida on täiendatud virtuaaltöölaudadega jne.
Comment[eu]=Claude's Tab leiho kudeatzailea, pantaila birtual eta abarrez hobetutako TWMa
Comment[fa]=مدیر پنجرۀ تب Claude، TWM، گسترش‌یافته توسط پرده‌های مجازی و غیره.
Comment[fi]=Claudes Tab Window Manager, TWM, jota on parannettu esimerkiksi virtuaalityöpöydillä
Comment[fr]=Claude's Tab Window Manager, TWM avec en plus les bureaux virtuels, etc.
Comment[fy]=Claude's Tab _indow Manager, TWM útbreide mei firtuele skermen etc.
Comment[ga]=Bainisteoir Fuinneog Tab de chuid Claude, TWM feabhsaithe le scáileáin fhíorúla, srl.
Comment[gl]=Xestor de fiestras de Claude, TWM mellorado con pantallas virtuais etc.
Comment[gu]=ક્લાઉડેનું ટેબ વિન્ડો વ્યવસ્થાપક, TWM વર્ચ્યુઅલ સ્ક્રિન વગેરે વડે વિસ્તૃત કરેલ.
Comment[he]=‏Claude's Tab Window Manager, ‏TWM עם שיפורים של מסכים וירטואליים וכו'
Comment[hi]=क्लाउडे का टैब युक्त विंडो प्रबंधक, टीडबल्यूएम को आभासी स्क्रीन इत्यादि से बेहतर बनाया गया.
Comment[hne]=क्लाउडे के टैब सहित विंडो प्रबंधक, टीडबल्यूएम ल आभासी स्क्रीन आदि से बेहतर बनाइस.
Comment[hr]=Claudov Tab upravitelj prozora, TWM poboljšan virtualnim zaslonima, itd.
Comment[hsb]=Claude's Tab Window Manager, TWM rozšěrjeny z wirtualnymi powjerchami atd.
Comment[hu]=Claude lapozós ablakkezelője, lényegében a TWM, kiegészítve virtuális képernyőkkel, egyebekkel
Comment[is]=Tab gluggastjórinn eftir Claude sem hefur verið endurbættur með sýndarskjáum og fl.
Comment[it]=Window manager con linguette di Claude, TWM migliorato con schermi virtuali, ecc.
Comment[ja]=TWM に仮想デスクトップなどを強化した Claude のウィンドウマネージャ
Comment[ka]=Claude's Tab Window Manager - TWM-ის გაუმჯობესებული ვერსია
Comment[kk]=Claude's Tab Window Manager, TWM-ның жетілдірген нұсқасы.
Comment[km]=កម្មវិធី​គ្រប់គ្រង​ផ្ទាំង​បង្អួច​របស់ Claude TWM ដែល​បាន​​ធ្វើ​ឲ្យ​ប្រសើរ​ដោយ​អេក្រង់​និមិត្ត​ជា​ដើម ។ល។
Comment[kn]=ವಾಸ್ತವಪ್ರಾಯ ತೆರೆಗಳು ಇತ್ಯಾದಿಗಳಿಂದ ಊರ್ಜಿತಗೊಂಡ TWM ,ಕ್ಲಾಡ್ ನ ಟ್ಯಾಬ್ (ಹಾಳೆ ಆಧಾರಿತ) ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=Claude의 탭 창 관리자. 가상 스크린 등의 기능을 가진 TWM.
Comment[lt]=Claude kortelių langų tvarkyklė, TWM praplėsta virtualių ekranų palaikymu ir t.t.
Comment[lv]=Claude Tab Logu Pārvaldnieks, TWM papildināts ar virtuālajiem ekrāniem, u.c.
Comment[mai]=क्लाउडे क' टैब युक्त विंडो प्रबंधक, टीडबल्यूएम केँ आभासी स्क्रीन आदि सँ नीक बनाएल गेल.
Comment[mk]=Claude's Tab Window Manager, TWM подобрен менаџер со виртуелни екрани итн.
Comment[mr]=क्लाउडे चे टैब युक्त चौकट प्रबंधक, TWM ला आभासी स्क्रीन इत्यादि सह उत्तम बनविले गेले.
Comment[nb]=Claude's Tab Window Manager, TWM forbedret med virtuelle skrivebord,osv.
Comment[nds]=Claude's Tab Finsterpleger, TWM verbetert üm virtuelle Schriefdischen usw.
Comment[ne]=क्लाउडको ट्याब सञ्झ्याल प्रबन्धक, अवास्तविक पर्दाद्वारा बृद्धि गरिएको TWM, आदि
Comment[nl]=Claude's Tab Window Manager, TWM uitgebreid met virtuele schermen etc.
Comment[nn]=Claude's Tab Window Manager, TWM med virtuelle skrivebord og andre forbetringar
Comment[pa]=ਕਲਾਉਡੀ ਦਾ ਟੈਬ ਵਿੰਡੋ ਮੈਨੈਜਰ, TWM ਫਰਜ਼ੀ ਪਰਦਿਆਂ ਆਦਿ ਨਾਲ ਲੈੱਸ ਹੈ।
Comment[pl]=Menedżer okien Claude, TWM wzbogacony o wirtualne pulpity, itp.
Comment[pt]=O Tab Window Manager do Claude, um TWM melhorado com ecrãs virtuais, etc.
Comment[pt_BR]=O gerenciador de janelas em abas do Claude, o TWM melhorado pelas telas virtuais, etc.
Comment[ro]=Administratorul de ferestre al lui Claude, o versiune îmbunătățită de TWM cu ecrane virtuale etc.
Comment[ru]=Claude's Tab Window Manager - улучшенная версия TWM
Comment[se]=Claudea Tab Window Manager, TWM mas lea virtuella čállinbeavddit ja eará buorideamit.
Comment[sk]=Claude's Tab Window Manager, TWM rozšírený o virtuálne plochy, atď.
Comment[sl]=Claude's Tab Window Manager, TWM izboljšan z navideznimi zasloni ipd.
Comment[sr]=„Клодов менаџер прозора језичак“ (Claude's Tab Window Manager), ТВМ допуњен виртуелним екранима итд.
Comment[sr@latin]=„Klodov menadžer prozora jezičak“ (Claude's Tab Window Manager), TWM dopunjen virtuelnim ekranima itd.
Comment[sv]=Claudes fönsterhanterare med flikar, TWM förbättrad med virtuella skärmar, etc.
Comment[ta]= க்ளூடின் தத்தல் சாளர மேளாளர், TWM ஆல் மேம்படுத்தப்பட்ட மெய்நிகர் திரைகள்..
Comment[te]=క్లాడ్‌యొక్క టాబ్ విండో నిర్వాహిక, TWM వర్చ్యువల్ తెరలద్వారా విస్తరించిన, మొదలైన.
Comment[th]=ตัวจัดการแท็บหน้าต่างของ Claude คือ TWM ที่เพิ่มความสามารถด้วยหน้าจอเสมือน และอื่นๆ
Comment[tr]=Claude's Sekme Pencere Yöneticisi, sanal ekranlar ile TWM genişletilmiş, vb.
Comment[uk]=Claude's Tab Window Manager, TWM з підтримкою віртуальних екранів тощо.
Comment[vi]=Trình quản lý cửa sổ kiểu Thẻ của Claude, TWM cải tiến với màn hình ảo v.v.
Comment[wa]=Li manaedjeu d' purneas avou linwetes da Clôde, TWM avou des forveyowes waitroûles, evnd.
Comment[x-test]=xxClaude's Tab Window Manager, TWM enhanced by virtual screens, etc.xx
Comment[zh_CN]=Claude 的标签式窗口管理器，加强了虚拟屏幕等功能的 TWM。
Comment[zh_TW]=Claude's Tab 視窗管理程式， 基於 TWM 並加強虛擬螢幕等功能
